Subject: Roster updated
From: subir chakma <[email-masked]>
To: Moringathem Ramananda Singh <[email-masked]>
Date: Wed, 18 Mar 2015 14:36:33 +0530 (IST)

PKR Roster: 16th - 22nd Mar 

Deeksha Dadu 

Mon 16-Mar-15 3:03 PM 

DD 

Hi, 

I have spoken with Nikhil and explained him why he needs to be in night shift and that it will be rotational for everyone including him. He seems cool with it for now.  

Regards, 
Deeksha  

Akhil Walia [LSM] 

Mon 16-Mar-15 2:49 PM 

Hello ma'am 

For gotomeeting I will coordinate, but for agents who are on floor I have asked them to bring a working headset to avoid last minute look around. 

Noted for Nikhil's shift. Though he feels he is being moved to night intentionally and we being biased. He said this last week. 

Kind regards, 
Akhil 

Deeksha Dadu 

Mon 16-Mar-15 2:19 PM 

DD 

To: 

Akhil Walia [LSM]; 
manager; 

Action Items 

Hi Akhil, 

Who is going to coordinate the training with these agents from our end? Rama? I am concerned about his ability to communicate with the  client… 

Also, I spoke with Rama and he tells me that Nikhil and Salman are both now independent but Salman is way better than Nikhil. Therefore, I have made some changes in the roster (including for today. Agents informed) considering that Salman can cover afternoon himself. Nikhil is sent to night (not for tmrw and day after considering their training)  as we need one more agent at night for back up. When Nikhil is at night, he should take chats under Rahul’s direct supervision. Emelyn will only give back up. Please see below the suggested changes. If it is fine then next week as well, we should keep Nikhil at night and Salman to cover afternoon.   

Regards, 
Deeksha    

From: Akhil Walia < [email-masked] > 
Date: Saturday, 14 March 2015 2:22 am 
To: manager < [email-masked] > 
Subject: PKR Roster: 16th - 22nd Mar 

​Hello 

Please check PKR roster for next week. 

Tues & Wed scheduled training with UK for Prem, Nikhil and Salman at 5pm IST. 

  	7:30am-10am 3 Login 	  	Morning Shift 	  	  	All shifts 2 Logins 	  
Name 	Mon 	Tue 	Wed 	Thur 	Fri 	Sat 	Sun 	SHIFT TIME (IST) 
16th Mar 	17th Mar 	18th Mar 	19th Mar 	20th Mar 	21st Mar 	22nd Mar 
Romesh 	Leave: 27th Feb - 21st Mar 	10pm-7am 	7am-4pm 
Prem 	OFF 	  	  	7am-4pm 	7am-7pm 	  	  	7am-4pm 
		 Noon shift 				
Ramananda 	7am-4pm 	  	  	OFF 	7pm-7pm 	  	  	1pm-10pm 
Nikhil   	7am-4pm 	  	  	 10pm-7am 	OFF 	7am-4pm 	7am-4pm 	1pm-10pm 
Salman   	  	  	  	1pm-10pm 	OFF 	  	  	1pm-10pm 
  	  	  	Night shift 	  	  	  	  	  
Rahul 	10pm-7am 	  	  	10pm-7am 	OFF 	  	  	10pm-7am 
Emelyn   	  	  	  	OFF (Fri off PHT) 	  	  	Mon 3:3am PHT (1am-10am IST Mon) 	10pm-7am